PreprocessorDefinitions=
Techniques=ColorMatrix,FilmGrain,Curves,Colourfulness,FilmicPass,Technicolor,MultiLUT,FilmGrain2,Tonemap,LiftGammaGain,Technicolor2,HDR,Deband,Levels,PPFXBloom,FilmicAnamorphSharpen,Vibrance,Vignette,DPX,Lightroom,DELC_Sharpen,Pirate_Bloom,Pirate_Tonemap,Clarity2
TechniqueSorting=Border,CA,ColorMatrix,FilmGrain,Cartoon,Curves,Nightvision,LeiFx_Tech,ASCII,EyeAdaption,Colourfulness,Monochrome,HSLShift,Daltonize,FilmicPass,Chromakey,LevelsPlus,AspectRatioPS,Technicolor,AdaptiveFog,MultiLUT,FilmGrain2,Layer,Tonemap,Before,After,LumaSharpen,LiftGammaGain,GaussianBlur,UIMask_Top,UIMask_Bottom,Technicolor2,HDR,Deband,TriDither,StageDepth,Levels,LUT,PPFXBloom,AdvancedCRT,Mode1,Mode2,Mode3,ReflectiveBumpmapping,LightDoF_AutoFocus,LightDoF_Far,LightDoF_Near,MotionBlur,UIDetect,UIDetect_Before,UIDetect_After,FilmicAnamorphSharpen,KNearestNeighbors,NonLocalMeans,PPFX_Godrays,GlitchB,TiltShift,Vibrance,Tint,Nostalgia,MagicBloom,BloomAndLensFlares,Vignette,SurfaceBlur,MXAO,HighPassSharp,PPFXSSDO,RingDOF,MagicDOF,GP65CJ042DOF,MatsoDOF,MartyMcFlyDOF,AdaptiveSharpen,PerfectPerspective,CinematicDOF,Depth3D,DPX,HQ4X,ChromaticAberration,Emphasize,DepthHaze,DisplayDepth,FXAA,Clarity,SMAA,AmbientLight,RDR2,Lightroom,Pirate_Vibrance,Pirate_SSAO,Pirate_GI,Pirate_DOF,Pirate_LightAdaptation,Pirate_DepthPreProcess,DELC_Sharpen,Pirate_FXAA,Pirate_Bloom,ADOF,Pirate_Curve,SurfaceSharpen,ColorFilter,Pirate_LumaSharpen,UnsharpMask,GaussianBloom,Pirate_Tonemap,DiffuseGlow,SSR,Bloom,Clarity2,Pirate_Vignette

[AdaptiveSharpen.fx]
curveslope=0.500000
curve_height=1.000000
D_compr_high=0.500000
D_compr_low=0.250000
D_overshoot=0.009000
L_compr_high=0.334000
L_compr_low=0.167000
L_overshoot=0.003000
pm_p=0.700000
scale_cs=0.056000
scale_lim=0.100000

[AmbientLight.fx]
alAdapt=0.700000
alAdaptBaseBlackLvL=2
alAdaptBaseMult=1.000000
alDebug=0
alDirtInt=1.000000
alDirtOVInt=1.000000
alInt=10.150000
alLensInt=2.000000
alLensThresh=0.500000
alThreshold=15.000000
AL_Adaptation=1
AL_Adaptive=0
AL_Dirt=1
AL_DirtTex=0
AL_Lens=0
AL_Vibrance=0

[Bloom.fx]
bAnamFlareEnable=0
bChapFlareEnable=0
bGodrayEnable=0
bLensdirtEnable=0
bLenzEnable=0
fAnamFlareAmount=14.500000
fAnamFlareColor=0.012000,0.313000,0.588000
fAnamFlareCurve=1.200000
fAnamFlareThreshold=0.900000
fAnamFlareWideness=2.400000
fBloomAmount=0.800000
fBloomSaturation=0.800000
fBloomThreshold=0.800000
fBloomTint=0.700000,0.800000,1.000000
fChapFlareCA=0.000000,0.010000,0.020000
fChapFlareDispersal=0.250000
fChapFlareIntensity=100.000000
fChapFlareSize=0.450000
fChapFlareTreshold=0.900000
fFlareBlur=200.000000
fFlareIntensity=2.070000
fFlareLuminance=0.095000
fFlareTint=0.137000,0.216000,1.000000
fGodrayDecay=0.990000
fGodrayDensity=1.000000
fGodrayExposure=1.000000
fGodrayThreshold=0.900000
fGodrayWeight=1.250000
fLensdirtIntensity=0.400000
fLensdirtSaturation=2.000000
fLensdirtTint=1.000000,1.000000,1.000000
fLenzIntensity=1.000000
fLenzThreshold=0.800000
iBloomMixmode=2
iChapFlareCount=15
iGodraySamples=128
iLensdirtMixmode=1

[Clarity.fx]
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=2.000000
ClarityRadius=3
ClarityStrength=0.400000
ClarityViewBlendIfMask=0
ClarityViewMask=0

[Clarity2.fx]
BlendIfRange=0.200000
ClarityBlendIfDark=50
ClarityBlendIfLight=205
ClarityBlendMode=2
ClarityDarkIntensity=0.400000
ClarityLightIntensity=0.000000
ClarityOffset=8.000000
ClarityRadius=3
ClarityStrength=0.090000
DebugMode=0
DitherStrength=1.000000
MaskContrast=0.000000

[ColorFilter.fx]
BlendMode1=1
BlendMode2=0
BlendMode3=3
BlendMode4=1
BlendMode5=6
BlendMode6=0
DebugMode1=0
DebugMode2=0
DebugMode3=0
DebugMode4=0
DebugMode5=0
DebugMode6=0
FilterColor1=1.000000,0.717647,0.156863
FilterColor2=0.000000,1.000000,0.000000
FilterColor3=0.509804,0.294118,0.000000
FilterColor4=0.086275,0.188235,1.000000
FilterColor5=1.000000,0.490196,0.000000
FilterColor6=0.039216,0.000000,0.156863
LowerThreshold1=0.300000
LowerThreshold2=0.000000
LowerThreshold3=0.200000
LowerThreshold4=0.100000
LowerThreshold5=0.500000
LowerThreshold6=0.000000
Strength1=0.085000
Strength2=-0.010000
Strength3=0.070000
Strength4=0.077000
Strength5=0.090000
Strength6=0.080000
ThresholdRange1=0.500000
ThresholdRange2=0.000000
ThresholdRange3=0.300000
ThresholdRange4=0.300000
ThresholdRange5=0.500000
ThresholdRange6=0.220000
UpperThreshold1=0.700000
UpperThreshold2=1.000000
UpperThreshold3=0.800000
UpperThreshold4=0.300000
UpperThreshold5=0.900000
UpperThreshold6=0.200000
UseFilter1=0
UseFilter2=0
UseFilter3=0
UseFilter4=1
UseFilter5=0
UseFilter6=0

[ColorMatrix.fx]
ColorMatrix_Blue=0.116000,0.000000,0.732000
ColorMatrix_Green=0.000000,0.594000,0.282000
ColorMatrix_Red=0.536000,0.203000,0.141000
Strength=0.370000

[Colourfulness.fx]
backbuffer_bits=8.000000
colourfulness=0.050000
col_noise=4294967295
enable_dither=4294967295
lim_luma=0.820000

[Curves.fx]
Contrast=0.275000
Formula=4
Mode=0

[Deband.fx]
custom_avgdiff=0.700000
custom_maxdiff=5.499999
custom_middiff=3.999998
debug_output=0
iterations=1
range=19.000000
threshold_preset=1

[Denoise.fx]
CounterThreshold=0.050000
GaussianSigma=50.000000
LerpCoefficeint=0.800000
NoiseLevel=0.150000
WeightThreshold=0.030000

[DiffuseGlow.fx]
BlendMode=0
BlurRadius=1
DebugMode=0
GlowPower=2.000000
GlowSaturation=1.000000
GrainStrength=0.300000
Slope=1.300000
SlopeMidPoint=0.000000
Strength=0.300000
Threshold=0.800000
ThresholdMaskType=3
ThresholdRange=0.800000

[DPX.fx]
Colorfulness=2.500000
Contrast=0.000000
RGB_C=0.485000,0.358000,0.343000
RGB_Curve=8.000000,8.000000,8.000000
Saturation=4.051000
Strength=0.028000

[Emphasize.fx]
BlendColor=0.000000,0.000000,0.000000
BlendFactor=0.000000
EffectFactor=0.900000
FocusDepth=0.026000
FocusEdgeDepth=0.050000
FocusRangeDepth=0.001000
Sphere_FieldOfView=75
Sphere_FocusHorizontal=0.500000
Sphere_FocusVertical=0.500000
Spherical=0

[FakeHDR.fx]
HDRPower=0.981000
radius1=0.980000
radius2=0.980000

[FilmGrain.fx]
Intensity=0.135000
Mean=0.500000
SignalToNoiseRatio=6
Variance=0.400000

[FilmGrain2.fx]
coloramount=0.537000
grainamount=0.010000
grainsize=1.500000
lumamount=0.250000

[FilmicAnamorphSharpen.fx]
Clamp=0.629000
Coefficient=0
DepthMask=0
DepthMaskContrast=128
Offset=0.180000
Preview=0
Strength=3.900000
UseMask=0

[FilmicPass.fx]
BaseCurve=1.689000
BaseGamma=1.117000
Bleach=0.910000
BlueCurve=1.000000
Contrast=1.112000
EffectGamma=0.208000
EffectGammaB=0.651000
EffectGammaG=0.660000
EffectGammaR=0.642000
Fade=0.380000
GreenCurve=1.000000
Linearization=0.579000
LumCoeff=0.212656,0.715158,0.072186
RedCurve=1.000000
Saturation=-0.260000
Strength=0.666000

[GaussianBloom.fx]
BloomTint=1.000000,1.000000,1.000000
DitherStrength=1.000000
Exposure=3.500000
GaussianBloomOffset=2.000000
GaussianBloomRadius=2
GaussianBloomSaturation=0.500000
GaussianBloomStrength=0.300000
Threshold=0.800000

[HQ4X.fx]
k=-1.100000
lum_add=0.330000
max_w=0.750000
min_w=0.030000
mx=1.000000
s=1.500000

[Levels.fx]
BlackPoint=0
HighlightClipping=0
WhitePoint=252

[LevelsPlus.fx]
ACESLuminancePercentage=100,100,100
ColorRangeShift=0.062745,0.015686,0.000000
ColorRangeShiftSwitch=0
enableACESFilmRec2020=0
enableACESFilmRec2020old=0
enableACESFitted=0
EnableLevels=4294967295
HighlightClipping=0
InputBlackPoint=0.066667,0.058824,0.082353
InputGamma=1.023000,1.023000,0.854000
InputWhitePoint=0.901961,0.894118,0.886275
OutputBlackPoint=0.058824,0.050980,0.011765
OutputWhitePoint=1.000000,1.000000,0.905882

[LiftGammaGain.fx]
RGB_Gain=0.996000,0.996000,0.996000
RGB_Gamma=1.014001,1.014001,1.014001
RGB_Lift=0.981000,1.002000,0.987000

[LightDoF.fx]
bLightDoF_AutoFocus=1
bLightDoF_UseCA=0
bLightDoF_UseMouseFocus=0
f2Bokeh_AutoFocusCenter=0.500000,0.500000
f2LightDoF_CA=0.000000,1.000000
fLightDoF_Amount=10.000000
fLightDoF_AutoFocusSpeed=0.100000
fLightDoF_ManualFocus=0.000000
fLightDoF_Width=5.000000

[LUT.fx]
fLUT_AmountChroma=1.000000
fLUT_AmountLuma=1.000000

[MagicBloom.fx]
f2Adapt_Clip=0.000000,1.000000
fAdapt_Sensitivity=1.000000
fAdapt_Speed=0.100000
fBloom_Intensity=1.000000
fBloom_Threshold=2.000000
fDirt_Intensity=0.000000
fExposure=0.500000
iAdapt_Precision=2
iDebug=0

[MultiLUT.fx]
fLUT_AmountChroma=0.391000
fLUT_AmountLuma=0.156000
fLUT_LutSelector=4

[MXAO.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GAMMA=1.000000
MXAO_GLOBAL_RENDER_SCALE=1.000000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.200000
MXAO_SAMPLE_RADIUS=2.500000
MXAO_SSAO_AMOUNT=1.000000

[Pirate_Bloom.fx]
BLOOM_BLEND=1
BLOOM_DEBUG=0
BLOOM_RADIUS=1.842000
BLOOM_SATURATION=1.009000
BLOOM_STRENGTH=0.079000
BLOOM_THRESHOLD=0.569000

[Pirate_Curve.fx]
CURVE_METHOD=0
CURVE_STRENGTH=0.200000
LUMA_MODE=3

[Pirate_Depth.fx]
DEPTH_AO_ALCHEMY_ANGLE=-0.000300
DEPTH_AO_ALCHEMY_DISTANCE=0.000020
DEPTH_AO_ALCHEMY_STRENGTH=0.005000
DEPTH_AO_BLEND_MODE=1
DEPTH_AO_BLUR_NOISE=0.000000
DEPTH_AO_BLUR_RADIUS=1.000000
DEPTH_AO_BLUR_WEIGHT=1.000000
DEPTH_AO_CULL_HALO=0.000000
DEPTH_AO_CURVE_MODE=1
DEPTH_AO_DEBUG=0
DEPTH_AO_DEBUG_IMAGE=0.100000
DEPTH_AO_MANUAL_CURVE=1.000000
DEPTH_AO_MANUAL_FAR=500.000000
DEPTH_AO_MANUAL_NEAR=1.000000
DEPTH_AO_RADIUS=50.000000
DEPTH_AO_STRENGTH=5.000000
DEPTH_DEBUG=0
DEPTH_FARPLANE=200.000000
DEPTH_INVERT=0
DEPTH_INVERT_Y=0
DEPTH_USE_FARPLANE=0
DOF_BLEND=0.300000
DOF_BOKEH_BIAS=1.000000
DOF_BOKEH_CONTRAST=0.040000
DOF_DEBUG=0
DOF_FAR_STRENGTH=1.000000
DOF_FOCAL_CURVE=1.000000
DOF_FOCAL_RANGE=0.000000
DOF_FOCUS_SPEED=0.500000
DOF_FOCUS_SPREAD=0.050000
DOF_FOCUS_X=0.500000
DOF_FOCUS_Y=0.500000
DOF_HYPERFOCAL=0.900000
DOF_MANUAL_FOCUS=0.500000
DOF_NEAR_STRENGTH=0.500000
DOF_RADIUS=1.000000
DOF_SCRATCHES_STRENGTH=0.150000
FOV=75
FOV_DEBUG=0
GI_DIFFUSE_BLEND_MODE=2
GI_DIFFUSE_CURVE_MODE=4
GI_DIFFUSE_DEBUG=0
GI_DIFFUSE_RADIUS=1.000000
GI_DIFFUSE_STRENGTH=4.000000
GI_REFLECT_RADIUS=1.000000
LUMA_MODE=3

[Pirate_LightAdaptation.fx]
LIGHTADAPT_CURVE=1.607000
LIGHTADAPT_DEBUG=0
LIGHTADAPT_EXPOSURE=0.000000
LIGHTADAPT_LEVELS=0.351000
LIGHTADAPT_SPEED=0.004000
LIGHTADAPT_SPREAD=0.503000
LUMA_MODE=2

[Pirate_Lumasharpen.fx]
LUMASHARPEN_DEBUG=0
LUMASHARPEN_RADIUS=0.500000
LUMASHARPEN_STRENGTH=0.500000
LUMA_MODE=3

[Pirate_Tonemap.fx]
TONEMAP_MODE=1
TONEMAP_STRENGTH=0.060000

[Pirate_Vibrance.fx]
LUMA_MODE=3
VIBRANCE_STRENGTH=0.300000

[Pirate_Vignette.fx]
VIGNETTE_BLEND=0
VIGNETTE_CURVE=1.500000
VIGNETTE_RANGE=0.700000
VIGNETTE_STRENGTH=1.000000

[PPFX_Bloom.fx]
pBloomBlendMode=0
pBloomCurve=3.400000
pBloomIntensity=0.100000
pBloomRadius=225.000000
pBloomSaturation=2.941000
pBloomThreshold=0.841000
pEnableHDR=4294967295
pEnableLensdirt=0
pLensdirtCurve=1.200000
pLensdirtIntensity=1.000000
pTonemapContrast=0.643000
pTonemapCurve=7.000000
pTonemapExposure=1.325000
pTonemapMode=0
pTonemapSaturateBlacks=0.075000

[PPFX_Godrays.fx]
pGodraysExposure=0.100000
pGodraysFalloff=1.060000
pGodraysFreq=1.200000
pGodraysSampleAmount=64
pGodraysSource=0.500000,0.400000
pGodraysThreshold=0.650000

[PPFX_SSDO.fx]
pSSDOAmount=1.500000
pSSDOAngleThreshold=0.125000
pSSDOBounceLOD=3
pSSDOBounceMultiplier=0.800000
pSSDOBounceSaturation=1.000000
pSSDODebugMode=0
pSSDOFadeEnd=0.950000
pSSDOFadeStart=0.900000
pSSDOFilterRadius=8.000000
pSSDOIntensity=0.170000
pSSDOSampleAmount=10
pSSDOSampleRange=70.000000
pSSDOSourceLOD=2

[Prism.fx]
Aberration=6
Automatic=1
Curve=1.000000
SampleCount=8

[qUINT_bloom.fx]
BLOOM_ADAPT_EXPOSURE=0.398000
BLOOM_ADAPT_SPEED=2.000000
BLOOM_ADAPT_STRENGTH=0.500000
BLOOM_CURVE=1.833000
BLOOM_INTENSITY=0.792000
BLOOM_LAYER_MULT_1=0.050000
BLOOM_LAYER_MULT_2=0.050000
BLOOM_LAYER_MULT_3=0.050000
BLOOM_LAYER_MULT_4=0.100000
BLOOM_LAYER_MULT_5=0.500000
BLOOM_LAYER_MULT_6=0.010000
BLOOM_LAYER_MULT_7=0.010000
BLOOM_SAT=2.654000
BLOOM_TONEMAP_COMPRESSION=4.000000

[qUINT_dof.fx]
bADOF_AutofocusEnable=1
fADOF_AutofocusCenter=0.500000,0.500000
fADOF_AutofocusRadius=0.600000
fADOF_AutofocusSpeed=0.100000
fADOF_BokehIntensity=0.300000
fADOF_FarBlurCurve=1.500000
fADOF_HyperFocus=0.100000
fADOF_ManualfocusDepth=0.001000
fADOF_NearBlurCurve=6.000000
fADOF_RenderResolutionMult=0.500000
fADOF_ShapeAnamorphRatio=1.000000
fADOF_ShapeChromaAmount=-0.100000
fADOF_ShapeCurvatureAmount=1.000000
fADOF_ShapeRadius=20.500000
fADOF_ShapeRotation=0.000000
fADOF_SmootheningAmount=4.000000
iADOF_ShapeChromaMode=2
iADOF_ShapeQuality=5
iADOF_ShapeVertices=6

[qUINT_lightroom.fx]
LIGHTROOM_AQUA_EXPOSURE=-0.597000
LIGHTROOM_AQUA_HUESHIFT=0.130000
LIGHTROOM_AQUA_SATURATION=0.265000
LIGHTROOM_BLUE_EXPOSURE=-0.165000
LIGHTROOM_BLUE_HUESHIFT=-0.215000
LIGHTROOM_BLUE_SATURATION=0.045000
LIGHTROOM_ENABLE_CLIPPING_DISPLAY=0
LIGHTROOM_ENABLE_CURVE_DISPLAY=0
LIGHTROOM_ENABLE_LUT=0
LIGHTROOM_ENABLE_VIGNETTE=0
LIGHTROOM_GLOBAL_BLACKS_CURVE=-0.090000
LIGHTROOM_GLOBAL_BLACK_LEVEL=0.000000
LIGHTROOM_GLOBAL_CONTRAST=0.043000
LIGHTROOM_GLOBAL_EXPOSURE=0.002000
LIGHTROOM_GLOBAL_GAMMA=0.108000
LIGHTROOM_GLOBAL_HIGHLIGHTS_CURVE=0.010000
LIGHTROOM_GLOBAL_MIDTONES_CURVE=-0.015000
LIGHTROOM_GLOBAL_SATURATION=0.049000
LIGHTROOM_GLOBAL_SHADOWS_CURVE=-0.025000
LIGHTROOM_GLOBAL_TEMPERATURE=-0.011000
LIGHTROOM_GLOBAL_TINT=0.004000
LIGHTROOM_GLOBAL_VIBRANCE=-0.042000
LIGHTROOM_GLOBAL_WHITES_CURVE=0.088000
LIGHTROOM_GLOBAL_WHITE_LEVEL=258.000000
LIGHTROOM_GREEN_EXPOSURE=0.010000
LIGHTROOM_GREEN_HUESHIFT=0.022000
LIGHTROOM_GREEN_SATURATION=-0.051000
LIGHTROOM_LUT_SCROLL=0
LIGHTROOM_LUT_TILE_COUNT=16
LIGHTROOM_LUT_TILE_SIZE=16
LIGHTROOM_MAGENTA_EXPOSURE=-0.080000
LIGHTROOM_MAGENTA_HUESHIFT=0.000000
LIGHTROOM_MAGENTA_SATURATION=-0.060000
LIGHTROOM_ORANGE_EXPOSURE=0.020000
LIGHTROOM_ORANGE_HUESHIFT=0.100000
LIGHTROOM_ORANGE_SATURATION=0.199000
LIGHTROOM_RED_EXPOSURE=0.180000
LIGHTROOM_RED_HUESHIFT=0.404000
LIGHTROOM_RED_SATURATION=0.098000
LIGHTROOM_VIGNETTE_AMOUNT=0.829000
LIGHTROOM_VIGNETTE_BLEND_MODE=0
LIGHTROOM_VIGNETTE_CURVE=1.953000
LIGHTROOM_VIGNETTE_HEIGHT=0.240000
LIGHTROOM_VIGNETTE_RADIUS_INNER=1.914000
LIGHTROOM_VIGNETTE_RADIUS_OUTER=1.417000
LIGHTROOM_VIGNETTE_SHOW_RADII=0
LIGHTROOM_VIGNETTE_WIDTH=0.591000
LIGHTROOM_YELLOW_EXPOSURE=0.010000
LIGHTROOM_YELLOW_HUESHIFT=0.080000
LIGHTROOM_YELLOW_SATURATION=0.116000

[qUINT_mxao.fx]
MXAO_BLEND_TYPE=0
MXAO_DEBUG_VIEW_ENABLE=0
MXAO_FADE_DEPTH_END=0.400000
MXAO_FADE_DEPTH_START=0.050000
MXAO_GLOBAL_RENDER_SCALE=0.900000
MXAO_GLOBAL_SAMPLE_QUALITY_PRESET=2
MXAO_SAMPLE_NORMAL_BIAS=0.695000
MXAO_SAMPLE_RADIUS=1.901000
MXAO_SSAO_AMOUNT=0.437000

[qUINT_sharp.fx]
DEPTH_MASK_ENABLE=1
RMS_MASK_ENABLE=1
SHARPEN_MODE=1
SHARP_STRENGTH=0.158000

[qUINT_ssr.fx]
SSR_ACCEPT_RANGE=2.500000
SSR_FADE_DIST=0.800000
SSR_FIELD_OF_VIEW=50.000000
SSR_FILTER_SIZE=0.500000
SSR_FRESNEL_EXP=5.000000
SSR_JITTER_AMOUNT=0.250000
SSR_RAY_INC=1.600000
SSR_REFLECTION_INTENSITY=1.000000
SSR_RELIEF_AMOUNT=0.050000
SSR_RELIEF_SCALE=0.350000

[RDR2.fx]
DarkLevel=-0.200000
LightIntensity=-25
Saturation=-0.283000

[ReflectiveBumpMapping.fx]
fRBM_BlurWidthPixels=100.000000
fRBM_ColorMask_Blue=1.000000
fRBM_ColorMask_Cyan=1.000000
fRBM_ColorMask_Green=1.000000
fRBM_ColorMask_Magenta=1.000000
fRBM_ColorMask_Orange=1.000000
fRBM_ColorMask_Red=1.000000
fRBM_ColorMask_Yellow=1.000000
fRBM_FresnelMult=0.500000
fRBM_FresnelReflectance=0.300000
fRBM_LowerThreshold=0.100000
fRBM_ReliefHeight=0.300000
fRBM_UpperThreshold=0.200000
iRBM_SampleCount=32

[Sepia.fx]
Strength=0.109000
Tint=0.615686,0.498039,0.490196

[Technicolor.fx]
Power=6.308000
RGBNegativeAmount=0.894118,0.858824,0.733333
Strength=0.510000

[Technicolor2.fx]
Brightness=0.828000
ColorStrength=0.278431,0.200000,0.152941
Saturation=0.940000
Strength=0.510000

[Tonemap.fx]
Bleach=0.077000
Defog=0.003000
Exposure=0.036000
FogColor=0.549020,0.298039,0.196078
Gamma=1.018000
Saturation=0.295000

[Vibrance.fx]
Vibrance=-0.135000
VibranceRGBBalance=2.700000,2.000000,1.600000

[Vignette.fx]
Amount=0.001000
Center=0.500000,0.506000
Radius=0.220000
Ratio=6.000000
Slope=2
Type=0

